class CreateOpenRangeElements < ActiveRecord::Migration[6.0]
  def change
    create_table :open_range_elements do |t|
      t.integer :open_range_id
      t.string :element_type
      t.integer :element_id

      t.timestamps
    end
  end
end
